body {
    margin: 0;
    background:#ccffff;
    font-family: Arial, Helvetica, sans-serif;
}
.header {
    width: 100%;
    height: 300px;
    background: coral;
    border-radius: 0px 0px 500px 500px;
}
.header h1 {
    margin: 0;
    text-align: center;
    padding-top: 50px;
}
.hamburger {
    margin-top: -175px;
    margin-left: 5px;
}
.galerija {
    margin-left: 180px;
    margin-top: 100px;
}
.galerija img {
    border-radius: 20px;
}
.podnaslov {
    text-align: center;
}
.podnaslov h1 {
    margin-top: 40px;
}
.tekst {
  width: 1000px;
  background-color: white;
  margin-left: 23%;
  margin-top: 3%;
  padding: 10px;
  font-size: 20px;
  border: 1px solid;
  box-shadow: 5px 10px 8px #888888;
  border-radius: 20px;
  text-align: justify;

}
.kontent {
  width: 200px;
  background-color: white;
  margin-left: 44%;
  margin-top: 3%;
  padding: 10px;
  font-size: 20px;
  border: 1px solid;
  box-shadow: 5px 10px 8px #888888;
  border-radius: 20px;
  text-align: justify;
}
.mapa {
  margin-left: 34%;
  border: 5px inset;
  width: 600px;
  height: 450px;
  border-color:coral ;

}
.mapa iframe {
  width: 595px;
  height: 445px;
}
.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #111;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
  }
  
  .sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #818181;
    display: block;
    transition: 0.3s;
  }
  
  .sidenav a:hover {
    color: #f1f1f1;
  }
  
  .sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
  }
  
  @media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 18px;}
  }
  @media screen and (max-width:600px){
    .galerija {
        margin-left: 25px;
    }
    .galerija img {
        width: 435px;
        padding-top: 10px;
    }
    .tekst {
      margin-left: 10px;
      width: 440px;
    }
    .kontent {
      margin-left:130px;
    }
    .mapa {
      margin-left: 10px;
      width: 455px;
    }
    .mapa iframe {
      width: 450px;
    }
  }